#u201
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
}

#u227
{
	-pie-box-shadow: 2px 2px 5px #7F7F7F;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 5px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FD8204;
	position: relative;
}

#u225
{
	position: fixed;
}

#u225_img
{
	display: block;
	vertical-align: top;
}

#u446
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u224,#menuu202
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u210,#u213
{
	background-color: transparent;
	position: relative;
}

#u214-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FD8204;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u213:hover #u214-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u203,#u204
{
	background-color: transparent;
	position: relative;
}

#u207-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FD8204;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u213.MuseMenuActive #u214-4 p,#u204:hover #u207-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u217,#u218
{
	background-color: transparent;
	position: relative;
}

#u221-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FD8204;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u204.MuseMenuActive #u207-4 p,#u218:hover #u221-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u218.MuseMenuActive #u221-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u177-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	line-height: 13px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

